## liboptimization-java 0.1

=== debian/changelog ===
liboptimization-java (0.1-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #748235)

 -- Andreas Tille <tille@debian.org>  Wed, 14 May 2014 21:39:17 +0200

liboptimization-java (0.1-0ubuntu3) trusty; urgency=low

  * Rebuild for Trusty 

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 25 Apr 2014 12:51:54 +0100

liboptimization-java (0.1-0ubuntu2) precise; urgency=low

  * Initial (and probably final) release
  * Excise rather trivial but nevertheless non-free code

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 08 Apr 2014 19:32:41 +0100
