=== debian/control ===
Source: liboptimization-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/liboptimization-java.git
Vcs-Git: git://anonscm.debian.org/pkg-java/liboptimization-java.git
Homepage: http://www1.fpl.fs.fed.us/optimization.html

Package: liboptimization-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: Nonlinear Optimization Java Package
 Currently (as of 8/8/05) this package contains Java translations of the
 1-dimensional minimization routine, fmin, the multi-dimensional minimization
 routine Uncmin, the MINPACK nonlinear least squares routines (lmder1, lmder,
 lmdif1, and lmdif), and the SLATEC 1-dimensional zero-finding routine, dfzero.
 Eventually, the package will also contain Java translations of some of the
 MINPACK nonlinear equation solvers.
 .
 The 1-dimensional minimization routine is an unofficial Java translation of the
 FORTRAN version of the public domain fmin routine that can be found at
 www.netlib.org/go/fmin.f.
 .
 The multi-dimensional minimization routine is an unofficial Java translation of
 the public domain FORTRAN Uncmin package (umdpn.f). For documentation see 
 Dennis and Schnabel, Numerical Methods for Unconstrained Optimization and
 Nonlinear Equations, Prentice-Hall, 1983, and Schnabel, Koontz, and Weiss,
 "A Modular System of Algorithms for Unconstrained Minimization,"
 ACM Transactions of Mathematical Software, 1985, pages 419 -- 440.
 .
 Uncmin can perform unconstrained nonlinear optimizations. Here is information
 about constrained nonlinear optimizations.
 .
 The nonlinear least squares routines are unofficial Java translations of the
 FORTRAN versions of the public domain MINPACK nonlinear least squares routines
 that can be found at www.netlib.org/minpack.
 .
 The 1-dimensional zero-finding routine is an unofficial Java translation of the
 FORTRAN version of the public domain SLATEC dfzero routine that can be found at
 netlib. Either go to www.netlib.org and do a search for dfzero.f, or go to
 www.netlib.org/slatec and download the entire SLATEC library.
